/* 
    Document   : Events table
    Created on : Sep 9, 2011, 9:56:25 AM
    Author     : Lucnd
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/*******************************************************/
/************** venues *********************************/
#jse-venues .jse-venues-content {
    border-bottom: 1px solid #CCCCCC;
    padding-top: 5px;
    width: 100%;
	display: table;
	padding-bottom: 10px;
	clear: both;
}
#jse-venues.general-venues .jse_image{
    border: 1px dotted #DDDDDD;
    padding: 6px;
}
#jse-venues .text-venues {
	clear: both;
}
#jse-venues .jse_text-venues-cols3 {
	float: left;
    margin-right: 20px;
}
#jse-venues .jse_text-venues-cols2 {
    margin-top: 10px;
}
#jse-venues .jse_text-venues-cols1 {
	float: left;
    margin-right: 20px;
}
#jse-venues .jse-lable {
	color: #4C4C4C;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 5px;
}
#jse-venues .jse-descriptin {
	color: #4C4C4C;
    font-size: 1em;
    margin-bottom: 5px
}
#jse-venues strong {
	color: black;
	font-weight: bold;
}
#jse-venues .jse_category {
	margin-right: 8px;
}
@media (max-width: 980px) {
	#jse-venues img{
		width: 100% !important;
		height: auto !important;
	}
	#jse-venues .jse_text-venues-cols3 {
		width: 100% !important;
		/*clear: both !important;*/
	}
}
@media (max-width: 768px) {
	
}
@media (max-width: 480px) {
	
}

/*******************************************************/
/************** venue pick-date *********************************/
.jse-venue-map {
	border:1px solid #CCCCCC;
	padding:5px;
}
#search_type label {
	display: inline;
}

/*******************************************************/
/************** MAPS *********************************/
#jse-venue-maps .row-fluid .control-label {
	text-align: left !important;
}